anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-10-17T09:59:54.583+0000
createdBy:
  href: https://cad.onshape.com/api/users/5615451be4b06e37f8e2b07d
  id: 5615451be4b06e37f8e2b07d
  image: https://profiles.onshape.com/9d3a5d25c7a0297250f5c8cf966b0a353a6f4cac7ce77d0785ae987d2d5475c8.png
  name: Risto Alanko
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/48905f3228fe410baf017e60/workspaces/13aeeab59eaa41dbb5aa6f12
  id: 13aeeab59eaa41dbb5aa6f12
  name: Main
description: "TTY Teknillisen dokumentoinnin harjoitusty\xF6 2 testi 1"
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/48905f3228fe410baf017e60
id: 48905f3228fe410baf017e60
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-02-26T23:24:43.503+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5615451be4b06e37f8e2b07d
  id: 5615451be4b06e37f8e2b07d
  image: https://profiles.onshape.com/9d3a5d25c7a0297250f5c8cf966b0a353a6f4cac7ce77d0785ae987d2d5475c8.png
  name: Risto Alanko
  state: 1
name: paaty
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5615451be4b06e37f8e2b07d
  id: 5615451be4b06e37f8e2b07d
  image: https://profiles.onshape.com/9d3a5d25c7a0297250f5c8cf966b0a353a6f4cac7ce77d0785ae987d2d5475c8.png
  name: Risto Alanko
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/48905f3228fe410baf017e60/w/13aeeab59eaa41dbb5aa6f12?t=1519687345231
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/48905f3228fe410baf017e60/w/13aeeab59eaa41dbb5aa6f12/s/70x40?t=1519687345231
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/48905f3228fe410baf017e60/w/13aeeab59eaa41dbb5aa6f12/s/600x340?t=1519687345231
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/48905f3228fe410baf017e60/w/13aeeab59eaa41dbb5aa6f12/s/300x300?t=1519687345231
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/48905f3228fe410baf017e60/w/13aeeab59eaa41dbb5aa6f12/s/300x170?t=1519687345231
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
